Idea ID: 2798559

Upgrade X-Path to 2.x (or higher)?

Status : Duplicate
over 1 year ago

(don't know if this is the right place to rant ...) 

There are so many things for which x-path is required. The product is sill shipping with a VERY old version, and there has been no indications of when we can expect to see an recent version of x-path.

Some of the functions I miss in my daily work are: index-of, matching, lower-case, upper-case, and the list goes on.

We see other "new" stuff being introduced, which no one (except for Gardner) are asking for, how about for once, listen to the people who struggle with the product day by day.